const showImageBtn = document.getElementById('showImageBtn');
const imageContainer = document.getElementById('imageContainer');
const txt = document.getElementById('txt');

// Agregamos el evento click al botón
showImageBtn.addEventListener('click', function() {
    // Mostrar el contenedor de la imagen cuando se haga click
    imageContainer.classList.remove('hidden');
    
    // Agregar las clases CSS desde el estilo que proporcionaste
    txt.style.backgroundColor = '#F9F9F9'; // Color de fondo gris claro
    txt.style.borderTop = '1px solid #a8a8a8'; // Borde superior gris
    txt.style.fontWeight = 'bold'; // Texto en negrita
    
   
});
